@font-face {
    font-family: 'Geometria_Light';
    src: url('fonts/Geometria_Light.eot');
    src: url('fonts/Geometria_Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Geometria_Light.woff') format('woff'),
         url('fonts/Geometria_Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Geometria_Medium';
    src: url('fonts/Geometria_Medium.eot');
    src: url('fonts/Geometria_Medium.eot?#iefix') format('embedded-opentype'),
         url('fonts/Geometria_Medium.woff') format('woff'),
         url('fonts/Geometria_Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Geometria_Bold';
    src: url('fonts/Geometria_Bold.eot');
    src: url('fonts/Geometria_Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Geometria_Bold.woff') format('woff'),
         url('fonts/Geometria_Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*{padding:0px; margin:0px;outline: none;}
table{border-spacing:0;border:0;border-collapse: collapse;}
body{font-family: 'Geometria_Medium';font-size:18px;color:#000000;line-height:1.25;min-width:300px;-ms-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
ul{padding:0px; margin:0px;list-style-type: none;}
img{border:0;max-width:100%;}
li{padding:0px; margin:0px;}
a{color:#327acb;text-decoration: underline;}
a:hover{text-decoration: none;color:#327acb;}
h1,h2,h3,h4,h5,h6{margin:0 0 20px 0;}
h1{font-size:32px;margin: 0 0 30px 0;}
.nowrap{white-space: nowrap;}
.text{line-height:1.4;}
.text img{/*padding:3px;border:1px solid #d0c7b0;*/margin:5px;}
.text p{padding:0 0 20px 0;margin:0;}
.text table {border-spacing: 0px;border-collapse: collapse;margin:0 0 30px 0;}
.text table td{padding:12px 20px;}
.text table tr:nth-child(2n+1) td{background: #e1e1e1;}
.text table td img{margin:0;border:0;padding:0;}
.text table td p{padding:0;}
.text table ol,.text table ul{list-style-position: inside;padding:0 0 20px 0;}
.text h1,.text h2,.text h3,.text h4,.text h5,.text h6{padding:0 0 20px 0;font-weight: normal;margin:0;}
.text h2{font-size:26px;font-weight: normal;}
.text ul,.text ol{padding:0 0 20px 0;}
.text ul{list-style: disc;list-style-position: inside;}
.text ul li{padding:0 0 0 20px;line-height: 25px;}
.text ol{list-style-type: decimal;list-style-position: inside;}
.br{height:40px;}
.clear{clear:both;}
.justifyleft{text-align:left;}
.justifyright{text-align:right;}
img.justifyleft{float:left;margin:0 10px 6px 0;}
img.justifyright{float:right;margin:0 0 6px 10px;}
fieldset{border:0;}
.ajaxSearch_highlight{font-weight:bold;}
#respond input[type=text],#respond textarea,#respond select{width:400px;}
#respond img{margin:0;}
.row-flex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.row-flex .col-md-4 {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.soc_bottom{display:none;}

/*vesna*/
/*body{background:#ffffff url('img/body1_vesna.png') 0 0 no-repeat;}
body .site_back{position:relative;}
body .site_back:after{position: absolute;left:0;bottom:-4px;content:url('img/body_foot_vesna1.jpg');z-index: -1;}
body.main_page{background: url('img/bg-header-left3.png') no-repeat 0 0, url('img/bg-header-right3.png') no-repeat 100% 0;}
.site_back{height:100%;background: url('img/body2_vesna.png') 100% 0 no-repeat;}
body.main_page .wrap{z-index: 1;}
body.main_page .site_back{background: url('img/bg-main-10.jpg') 100% 1300px no-repeat;position: relative;}
body.main_page .site_back:after{position: absolute;left:0;bottom:10px;content:url('img/body3_main_page2.png');z-index: -1;}
body.main_page .site_back:before{position: absolute;right:40px;bottom:730px;content:url('img/news_after2.png');z-index: 2;}
body.main_page .site_back_2{background: url('img/bg-main-9.jpg') 0 1840px no-repeat;}
.main_news_title:before{height:106px;background: url('img/bg-news-header3.png') 50% 50% no-repeat;}
footer{background: #f5f5f5 url('img/bg-footer3.jpg') no-repeat center bottom;background-size: 100% auto;}*/

/*9 may*/
/*body .site_back{position:relative;}
body {background-color:#fff;background: url('img/9may8.png') top center no-repeat;}
body .site_back:after {position: absolute;left: 0;bottom: 0;content: url('img/9may13.png');z-index: -1;}
body.main_page .site_back:before {position: absolute;right: 0;bottom: 680px;content:  url('img/9may12.png');z-index: 0;}
body.main_page .site_back {background: url('img/9may9.png') 100% 1120px no-repeat;}
body.main_page .site_back_2 {background: url('img/9may10.png') 0 1650px no-repeat;}
.main_news_title {background: url('img/9may11.png') 0 0 repeat-x !important;background-size: auto 100% !important;}
.main_news_title:before{display:none;}
footer{background: #f6f6f6 url('img/footer-9may.jpg') no-repeat right bottom;background-size: 100% 100%;}
footer .wrap:before {position: absolute;left: 0;top: -180px;content:  url('img/9may14.png');z-index: 2;}
.header_class .br{height: 80px;}
@media (max-width: 991px) {
	.header_class .br{height: 20px;}
	body.main_page .site_back:before {display:none;}
}
@media (max-width: 991px) and (min-width: 768px) {
	body {background: url('img/9may7.png') no-repeat 10px 80px !important;}
}
@media (max-width: 767px) {
    body {background: url('img/9may8.png') top center no-repeat !important;background-size: 140% !important;}
    nav ul{background: rgba(256,256,256,.7);border-radius: 5px;}
    body .site_back:after{display:none;}
}*/


/*leto*/
/*body{background:#ffffff url('img/body1.png') 0 75px no-repeat;}
body .site_back{position:relative;}
body.main_page{background: url('img/body1_main_page.png') 0 0 no-repeat;}
.wrap{width:1140px;margin:0 auto;position:relative;}
.site_back{height:100%;background: url('img/body2.png') 100% 18px no-repeat;}
body.main_page .wrap{z-index: 1;}
body.main_page .site_back{background: url('img/body2_main_page.png') 100% 1710px no-repeat;position: relative;}
body.main_page .site_back:after{position: absolute;left:0;bottom:0;content:url('img/body3_main_page.png');z-index: 0;}
body.main_page .site_back:before{position: absolute;right:0;bottom:685px;content:url('img/body4_main_page.png');z-index: 0;}
body.main_page .site_back_2{background: url('img/body5_main_page.png') 0 2910px no-repeat;}
.main_news_title:before{height:74px;background: url('img/main_news_title_before.png') top center no-repeat;}
footer{background: #f5f5f5;padding:45px 0 70px;}
.foot_leaf{height:140px;background: url('img/leaf.png') 35px 0 no-repeat;margin: 40px 0 -100px 0;}
.soc_bottom{display:block;}*/

/*osen*/
body{background:#ffffff url('img/bg-header-left.png') 0 0px no-repeat;}
body .site_back{position:relative;}
.wrap{width:1140px;margin:0 auto;position:relative;}
.site_back{height:100%;background: url('img/bg-header-right.png') 100% 0px no-repeat;}
body .site_back:after{position: absolute;left:0;bottom:0;content:url('img/body3_main_page.png');z-index: 0;}
body.main_page .site_back:before{position: absolute;right:0;bottom:685px;content:url('img/news_after.png');z-index: 0;}
body .site_back_2{background: url('img/bg-main-4.png') 0 2910px no-repeat;position: relative;z-index: 1;}
body .site_back_2:before{position: absolute;right:0;top:1836px;content:url('img/bg-main-5.png');z-index: 0;}
.main_news_title:before{height:74px;background: url('img/bg-news-header.png') top center no-repeat;}
footer{background: #f5f5f5 url('img/bg-footer.png') bottom right no-repeat;padding:45px 0 70px;}
.soc_bottom{display:none;}
.main_page .content_main{background: url('img/bg-main-6.png') no-repeat 150px 890px;}
@media (max-width: 1180px) {
	body .site_back_2:before,body .site_back:after{display:none;}
}

/*zima*/
/*body{background:#ffffff url('img/body1_zima.png') 0 0 no-repeat;}
body.main_page{background: url('img/bg-header-left2.png') no-repeat 0 0, url('img/bg-header-right2.png') no-repeat 100% 0;}
.site_back{height:100%;background: url('img/body2_zima.png') 100% 0 no-repeat;}
body.main_page .wrap{z-index: 1;}
body.main_page .site_back{background: url('img/bg-main-8.png') 100% 2400px no-repeat;position: relative;}
body.main_page .site_back:after{position: absolute;left:0;bottom:-35px;content:url('img/body3_main_page.png');z-index: -1;}
body.main_page .site_back:before{position: absolute;right:0;bottom:750px;content:url('img/news_after.png');z-index: 2;}
body.main_page .site_back_2{background: url('img/bg-main-7.png') 0 3200px no-repeat;}
.main_news_title:before{height:89px;background: url('img/bg-news-header2.png') 50% 50% no-repeat;}
footer{background: #f5f5f5 url('img/bg-footer2.png') no-repeat 100% 100%;}
@media (max-width: 767px) {
	footer{background-size:auto !important;}
}*/


.wrap{width:1170px;margin:0 auto;position:relative;padding: 0 15px;}
nav{padding:25px 0;margin:0 0 40px 0;}
nav ul{font-size:0;}
nav ul li{display:inline-block;position:relative;padding:0 2px;}
nav ul li a{display:block;padding: 0px 6px 3px;color:#000;font-size:18px;}
nav ul li a:hover{color:#000;background: #eae6e6;}
nav ul li.active a{text-decoration: none;background: #eae6e6;}
.soc_block a{display:inline-block;width:26px;text-align: center;}
.soc_block img{margin:0 0 20px 0;}
.calendar{position: fixed;top:382px;left:0;z-index: 101;cursor: pointer;}
.carousel_block{margin:0 0 30px 0;position: relative;}
.carousel_title{position: absolute;left:40px;bottom:30px;color:#fff;font-size:32px;text-decoration: underline;z-index: 100;line-height:1.1;}
.text_infoblock{margin:0 0 20px 0;background: #e8e3dd;padding:20px 0px;}
.text_infoblock .text_infoblock1{border-bottom:1px solid #cecece;padding:0 30px 20px 30px;}
.text_infoblock2{padding:15px 30px 0 30px;}
.text_infoblock2 li{display: inline-block;white-space: nowrap;padding:0 25px 0 22px;background: url('img/text_infoblock2.png') left center no-repeat;}
.text_infoblock1 div{padding:0 31px 0 31px;line-height:27px;display: inline-block;white-space: nowrap;}
.infoblock1_adress{background: url('img/infoblock1_adress.png') left center no-repeat;}
.infoblock1_phone{background: url('img/infoblock1_phone.png') left center no-repeat;}
.infoblock1_url{background: url('img/infoblock1_url.png') left center no-repeat;}
.infoblock1_time{background: url('img/infoblock1_time.png') left center no-repeat;margin:10px 0 0 0;}
.title{font-size:22px;margin:0 0 20px 0;}
.blocks_three{margin:0 0 75px 0;}
.blocks_three_item{position: relative;margin:0 0 30px 0;}
.owl-carousel2 .blocks_three_item{margin:0 0 0 0;}
.blocks_three_item_title{position: absolute;z-index: 1;bottom:20px;left:30px;color:#fff;font-size:24px;text-decoration: underline;text-shadow: 0 0 5px #000;}
.blocks_three_item a{position: absolute;z-index:2;left:0;top:0;width:100%;height:100%;}
.contact_table table{width:100%;max-width:847px;}
.contact_table th{background: #e0e0e0;text-align: center;padding:15px;font-weight: normal;}
.contact_table td{padding: 13px 0 13px 30px;vertical-align: top;}
.contact_table .contact_table_last{padding-bottom:35px;}
.button{background: #794174;color:#fff;padding:0 30px;cursor: pointer;border:0;line-height:48px; }
.button2{background: #948f88;color:#fff;padding:0 30px;cursor: pointer;border:0;line-height:48px; }
.button_a{text-decoration:none;display:inline-block;}
.button_a:hover{color:#fff;background:#327acb}
.contact_form{background: #d9d2c7;padding:30px;display: none;}
.contact_form.contact_form2{margin:0 0 25px;display:block;}
.contact_form_title{font-size:24px;line-height:1;margin:0 0 25px 0;}
.contact_form textarea,.contact_form input[type=text]{border:0;display: block;width:100%;}
.contact_form textarea{padding:10px;height:110px;}
.contact_form input[type=text]{height:50px;text-indent: 10px}
.contact_form p{margin:0 0 20px 0;padding:0 !important;}
.contact_form label{font-weight: 400;}
.contact_form_button{margin:10px 0 0 0;}
.contact_form_button+.contact_form_button{margin:0 0 0 20px;}
.contact_form_text{font-size:12px;margin:25px 0 0 0;}
.contact_form_text p{margin:0 0 10px;}
.contact_form_text p:last-child{margin:0;}
.contact_form_text ul{padding:0 0 10px 0;}
.contact_form_text ul{list-style: disc;list-style-position: inside;}
.contact_form_text ul li{padding:0 0 0 15px;line-height: 22px;}
.pdf{background:url('img/pdf.png') left center no-repeat;line-height:42px;padding:0 0 0 50px;margin:0 0 25px 0;}
.aside_block{background: #ffffff;padding:20px 25px;box-shadow: 0 0 40px #c3c3c3;margin: 0 0 30px 0;}
.aside_title{color:#9a9a9a;font-size:14px;text-transform: uppercase;margin:0 0 15px 0;}
.object{margin:0 0 30px;}
.object_img{margin:0 0 8px 0;}
.object_title{margin:0 0 6px 0;}
.object_park{font-size:14px;padding:0 0 0 18px;background:url('img/object_park.png') left center no-repeat;line-height:16px;}
.aside_sort{font-size:16px;}
.aside_sort div{margin:0 0 25px 0;}
.aside_sort a{color:#000;text-decoration: none;}
.aside_sort ul li{margin:0 0 10px 0;}
.aside_sort ul li a{padding:0 0 0 28px;background:url('img/aside_sort_li.png') left center no-repeat;}
.aside_sort ul li.active a{background:url('img/aside_sort_li_act.png') left center no-repeat;}
.afisha_item{border-bottom: 1px solid #d7d7d7;padding:0 0 25px 0;margin:0 0 25px 0;}
.afisha_item_date{font-size:16px;/*padding:4px 0 0 20px;*/padding:0 0 15px 0;}
.main_news .afisha_item_date{padding:4px 0 0 20px;}
.afisha_item_title{margin:0 0 10px 0;font-size:22px;padding:0 20px 0 0;}
.afisha_item_title a{color:#794174;}
.afisha_item_intro{font-size:16px;font-family: 'Geometria_Light';line-height:1.6;padding:0 20px 0 0;}
.soc_bottom{margin:15px 0;}
.logo_text1{font-size:42px;letter-spacing: 3px;}
.logo_text2{font-size:20px;font-family: 'Geometria_Light';}
.content{min-height:500px;}
.content_main{text-align: center;font-size:0;margin: 0 -15px;}
.content_main div{display: inline-block;vertical-align: middle;margin:0 14px 85px;position: relative;text-align:center;}
.content_main div b{position: absolute;left:30px;bottom:25px;color:#fff;text-decoration: underline;font-size:26px;font-weight: normal;text-align: left;line-height:1; text-shadow: 0px 1px 1px black; z-index: 3;}
.content_main div a:after {content: ' ';display: block;position: absolute;top: 0;left: 0;right: 0;height: 100%;transition: background 1s;}
.content_main div a:hover:after {background-color: rgba(0,0,0,.3);}
.main_news_title{font-size:24px;line-height:66px;color:#fff;background: url('img/main_news_title.png') 0 0 repeat-x;position: relative;}
.main_news_title:before{content:'';position: absolute;bottom:66px;left:0;width:100%;}
.main_news .afisha_item:first-child{padding-top: 30px;}
.main_news .afisha_item:last-child{border-bottom: 0;}
.main_news .afisha_items{background: #f7faf8;}
.all_news a{color:#000;font-family: 'Geometria_Light';}
.title_insta{margin:0 0 30px 0;font-size: 24px;}
.datepicker_wrap{margin:0 90px 40px;}
.calendar_back{display:none;position: fixed;width:100%;height:100%;top:0;left:0;background:rgba(256,256,256,0.8); z-index: 1000;cursor: pointer;}
.calendar_fix_afisha{position: fixed;top:70px;background:#fff;z-index: 1001;width:940px;margin:0 0 0 -470px;left:-150%;padding:30px 0;box-shadow: 0 0 40px #c3c3c3;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);-moz-opacity: 0.0;-khtml-opacity: 0.0;opacity: 0.0;}
.calendar_fix_afisha.act{left:50%;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1.0;-khtml-opacity: 1.0;opacity: 1.0;}
.gallery{font-size:0;}
.gallery img{margin:0 4px 8px 4px;box-shadow: 0 0 20px #c3c3c3;}
.insta_img{margin:0 0 40px -25px;font-size:0;}
.insta_img img{margin:0 0 30px 25px;}
.navi *{margin:0 8px 0 0;}
.ya_share{margin:0 0 25px 0;text-align:right;}

footer{padding:70px 0 10px;}
.footer-info{margin-bottom: 60px;font-family: 'Geometria_Light';font-size: 16px;line-height: 1.2;}
.footer-info>div{min-height: 38px;margin-bottom: 10px;}
.footer-info b {font-weight: normal;font-family: 'Geometria_Bold';}
.foot{display: table;width:100%;}
.foot1,.foot2,.foot3,.foot4{display: table-cell;vertical-align: top;}
.foot1{width:360px;}
.foot2{width:290px;}
.foot3{width:255px;}
.foot_title{font-size:20px;font-family: 'Geometria_Bold';margin:0 0 10px 0;}
.foot ul{margin:0 0 25px;}
.foot ul li{margin:0 0 6px 0;}
.foot a{color:#000;}
.foot_copy{font-family: 'Geometria_Light';font-size:16px;margin-top: 80px;margin-bottom: 15px;}
.foot_copy a{color:#5d483e;}
.foot_copy img{margin:10px 0 0 0;}

.owl-nav{position: absolute;top:50%;width:100%;}
.owl-dots{position: absolute;right: 25px;width: 18px;top:50%;margin-top:-30px;font-size: 0;}
.owl-dot{display: inline-block;background: url('img/owl-dot.png') left bottom no-repeat;height:18px;width:18px;margin:6px 0 ;}
.owl-dot.active{background: url('img/owl-dot.png') left top no-repeat;}
.owl-prev,.owl-next{position: absolute;margin-top:-25px;font-size:0;}
.owl-prev{left:10px;}
.owl-prev:before{content:'«';font-weight:bold;font-size:40px;line-height:1;color:#327acb;}
.owl-next{right:10px;}
.owl-next:before{content:'»';font-weight:bold;font-size:40px;line-height:1;color:#327acb;}
.owl-carousel3 .owl-prev:before,.owl-carousel3 .owl-next:before{color:#fff;line-height: 0.5;text-shadow:0 0 15px #000;}


#map{position:fixed!important;left:0;right:0;top:0;height:100%;max-width:100%}
.aside-menu{position:relative;z-index:3;width:290px;background-color:#fff;box-shadow:0 0 51px 0 rgba(0,0,0,.17);padding:30px 25px;left:40px;top:60px}
.activities-header{font-size:14px;text-transform:uppercase;line-height:26px;font-family:Geometria_Medium;color:#9a9a9a}
.activities-types .checkbox-list .check-all{margin-bottom:20px}
.activities-types .checkbox-list li{margin:7px 0}
.activities-types .checkbox-list .checkbox{cursor:pointer;font-size:16px;font-family:Geometria_Medium}
.activities-types .checkbox-list .checkbox:before{content:"";display:inline-block;width:14px;height:14px;border-radius:3px;margin-right:10px;vertical-align:middle;background-clip:content-box;background-color:transparent;border:1px solid rgba(0,0,0,.23);box-sizing:content-box}
.activities-types .checkbox-list .checkbox.checked:before{background-image:url(img/sprite_checkbox.png);background-position:50% -1px}
.activities-types .checkbox-list .check-all .checkbox.checked:before{background-position:50% -17px}
.activities-types .checkbox-list .checkbox.attraktsiony:before,.activities-types .checkbox-list .checkbox.baza_prokata:before,.activities-types .checkbox-list .checkbox.ekskursii:before,.activities-types .checkbox-list .checkbox.kafe:before,.activities-types .checkbox-list .checkbox.kluby_po_interesam:before,.activities-types .checkbox-list .checkbox.komnata_istorii:before,.activities-types .checkbox-list .checkbox.konno_sportivnyy_tsenter:before,.activities-types .checkbox-list .checkbox.ploshchadka_dlya_otdykha:before,.activities-types .checkbox-list .checkbox.sportivnyy_gorodok:before,.activities-types .checkbox-list .checkbox.teplitsa:before,.activities-types .checkbox-list .checkbox.wi_fi:before,.activities-types .checkbox-list .checkbox.zoougolok:before{border-color:transparent}
.activities-types .checkbox-list .checkbox.attraktsiony:before{background-color:#f05454}
.activities-types .checkbox-list .checkbox.baza_prokata:before{background-color:#3cc5e7}
.activities-types .checkbox-list .checkbox.zoougolok:before{background-color:#4574f9}
.activities-types .checkbox-list .checkbox.konno_sportivnyy_tsenter:before{background-color:#4ec251}
.activities-types .checkbox-list .checkbox.sportivnyy_gorodok:before{background-color:#bf45d5}
.activities-types .checkbox-list .checkbox.ploshchadka_dlya_otdykha:before{background-color:#5c54cc}
.activities-types .checkbox-list .checkbox.ekskursii:before{background-color:#35e0b6}
.activities-types .checkbox-list .checkbox.kafe:before{background-color:#3d9abd}
.activities-types .checkbox-list .checkbox.wi_fi:before{background-color:#c0a36b}
.activities-types .checkbox-list .checkbox.kluby_po_interesam:before{background-color:#5b1199}
.activities-types .checkbox-list .checkbox.teplitsa:before{background-color:#94c438}
.activities-types .checkbox-list .checkbox.komnata_istorii:before{background-color:#a6a6a6}
.gm-style>div:first-child>div+div>div:last-child>div>div:first-child>div{background-color:transparent!important;box-shadow:none!important;width:auto!important;height:auto!important;max-height:auto!important}
.gm-style-iw{top:22px!important;left:22px!important}
.gm-style-iw+div{margin-right:25px;margin-top:21px}
.info-object{width:200px;overflow:hidden;padding-bottom:20px;background:#fff}
.info-object__image{width:200px;overflow:hidden}
.info-object__title{font-size:18px;padding:0 10px;margin-top:15px}
.info-object__title a{text-decoration:none}
.info-object .object_park{font-size:14px;padding:0 0 0 18px;background:url(img/object_park.png) left center no-repeat;line-height:16px;margin:10px 10px 0}
.ya_stat{padding:0 0 0 10px;}
.vericode{display:block;max-height:50px;}
.mobile_app img{width:140px;margin:0 10px 10px 0}
.foot_title.foot_title_m{font-size:18px;}
.check_agree{background: url('img/check_agree.png') 0 3px no-repeat;line-height: 1.4;padding:0 0 0 40px;cursor:pointer;font-size:14px;min-height:30px;}
.check_agree.check_agree_one {line-height:30px;}
.check_agree.no_check_agree{background: url('img/no_check_agree.png') 0 3px no-repeat;}
.button.contact_form_button:disabled{background: #cca9c9;}

.cam-carousel .camera{
    width: 100%;
    height: 800px;
    background-repeat: no-repeat;
    background-size: 100% 800px;
    background-position: 50% -50px;
}
.cam-carousel .camera .cam-title {
    text-align: right;
    padding: 15px 20px 20px;
    background: linear-gradient(180deg,rgba(0,0,0,.76) 0,rgb(0 0 0 / 24%) 68%,transparent);
    color: #fff;
}


.cam-carousel .slick-arrow{
    position: absolute;
    top: 22px;
    bottom: 0;
    width: 41px;
    font-size: 0;
    border: 0;
    background: transparent;
    z-index: 1;
}
.cam-carousel .slick-prev{
    left: 0;
}
.cam-carousel .slick-prev:after{
    background: url(img/arrows/arrow-prev.png) no-repeat 50% 50%;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
        z-index: 1;
}
.cam-carousel .slick-next{
    right: 0;   
}
.cam-carousel .slick-next:after{
    background: url(img/arrows/arrow-next.png) no-repeat 50% 50%;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
        z-index: 1;
}




.cam-carousel-nav .camera-thumb{
    margin: 0 10px;
}
.cam-carousel-nav .camera-thumb .cam-num{
    text-align: center;
}
.cam-carousel-nav .camera-thumb img{
	min-height: 197px;
    max-height: 197px;
    width: 100%;
}

.cam-carousel-nav .slick-arrow{
    position: absolute;
    top: 22px;
    bottom: 0;
    width: 41px;
    font-size: 0;
    border: 0;
    background: transparent;
    z-index: 1;
}
.cam-carousel-nav .slick-prev{
    background: linear-gradient(90deg,rgba(0,0,0,.87) 0,transparent);
    left: 0;
}
.cam-carousel-nav .slick-prev:after{
    background: url(img/arrows/arrow-prev_thumb.png) no-repeat 50% 50%;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
        z-index: 1;
}
.cam-carousel-nav .slick-next{
    right: 0;
    background: linear-gradient(90deg,transparent 0,rgba(0,0,0,.87));
}
.cam-carousel-nav .slick-next:after{
    background: url(img/arrows/arrow-next_thumb.png) no-repeat 50% 50%;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
        z-index: 1;
}




.content_main > div:nth-child(4){
    width: 243px;
    height: 310px;
    background-image: url('http://195.222.165.46:8080/mobile?channelid=c72bc884-e6f2-4cb6-a67e-b1d0e9a488de&login=Site&password=98defd6ee70dfb1dea416cecdf391f58&withcontenttype=true&resolutionx=640&resolutiony=480&fps=10');
    background-size: cover;
    background-position: 50% 50%;
}
.content_main > div:nth-child(4)  img{
    display: none;
}


@media (max-width: 1180px) {
    body{font-size: 17px;}
    .wrap{width:auto;padding:0 20px;}
    .blocks_three_item_title{font-size: 22px;}
    .carousel_title,h1{font-size:28px;}
    .content_main div{margin-bottom:50px;}
    .main_news_title:before{display: none;}
    .insta_img{text-align: center;}
	footer{background-size: auto 100%;}
}

@media (max-width: 991px) {
	body{background: none;font-size: 16px;}
    .soc_block.text-right{text-align: center;}
    .soc_block div{display: inline-block;padding:0 5px;}
    .foot{display: block;width:auto;font-size:0;}
    .foot1,.foot2, .foot3, .foot4{width:auto;width:50%;margin:0 0 10px 0;display: inline-block;}
    .foot ul li a{font-size: 16px;}
	.foot_copy{margin: 10px 0 0 0;}
    .blocks_three_item_title{font-size: 16px;bottom: 10px;left: 15px;}
    .carousel_title,h1{font-size:24px;}
    .content_main div{margin-bottom:30px;}
    .soc_bottom.text-right{text-align: center;}
    .afisha_item_title,.afisha_item_intro{padding:0 15px 10px 15px;}
    div.datepicker table td a{padding: 5px 10px;}
    .calendar_fix_afisha{width:620px;margin: 0 0 0 -310px;}
	.foot_leaf{display:none;}
    .footer-info>div{text-align: left;}
}
@media (max-width: 767px) {
    body{font-size: 15px;}
    /*body.main_page{background: none;}*/
    .foot1, .foot2, .foot3, .foot4{width:50%;}
	.foot1>*, .foot2>*, .foot3>*, .foot4>*{padding-right:15px;}
    footer {padding: 25px 0 75px;}
	.foot_title{font-size:17px;}
	.foot ul li a,.foot p {font-size: 13px;}
    .contact_form .button,.contact_form .button2{display: block;width: 100%;}
    .contact_form_button + .contact_form_button {margin: 10px 0 0 0;}
    .blocks_three_item_title{font-size: 18px;left: 0;width: 100%;}
    .blocks_three_item{text-align: center;}
    .carousel_title,h1{font-size:20px;}
    nav{margin:0;padding:25px 0 0 0;}
    .br {height: 30px;}
    .logo_text1 {font-size: 35px;}
    .content_main div b{font-size: 18px;}
    .title{font-size:17px;padding: 0 20px;}
    div.datepicker{font-size: 15px;}
    div.datepicker table td a{padding: 3px 3px;}
    .calendar_fix_afisha{width:300px;margin: 0 0 0 -150px;}
    .datepicker_wrap {margin: 0 60px 20px;}
    .footer-info>div{width: 100%;min-height: auto; margin-bottom: 10px;}
	.soc_bottom{display:none;}
	.afisha_item_title{font-size:17px;}
	.afisha_item{}
	img.justifyleft{float:none;margin:0 0 10px 0;}
	img.justifyright{float:none;margin:0 0 10px 0;}
}
@media (max-width: 500px) {
    .text table{font-size: 13px;}
    /*.foot2, .foot3, .foot4{width:auto;display: block;}*/
    .carousel_title{display: none;}
    .wrap{padding:0 15px;}
    nav ul li{padding: 0;}
    nav ul li a{font-size: 14px;}
}